<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<main>
		<h1>Zuitt IT Solutions</h1>

		

		<section id="productSection">
			<h3>Product Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specification</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the bennifits of the basic package and also includes site support and mainntenance</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is innclusive of charges</th>
					</tr>
				</tfoot>
			</table>

		</section> 


		

		<section id="formSection">

			<h3>Contact Form</h3>
			<form action="https://google.com">
				<!-- firt name -->
			 	<label for="firstName">First Name:</label>
				<br>
		 		<input type="text" name="firstname" id="firstName" required autocomplete>
		 		<br>

		 		<!-- last name -->
		 		<label for="lasttName">Last Name:</label>
				<br>
		 		<input type="text" name="lastname" id="lastName" required autocomplete>
		 		<br>
		 		
		 		<!-- Email -->
		 		<label for="inputEmail">Email:</label>
				<br>
		 		<input type="email" name="email" id="inputEmail" required autocomplete>
		 		<br>
		 		
		 		<!-- Contact number -->
		 		<label for="contactNumber">Contact Number:</label>
				<br>
		 		<input type="number" name="number" id="contactNumber" placeholder="1234-45-67" required autocomplete>
		 		<br>

		 		<!-- Dropdown -->
		 		<label for="inputService">Service Type:</label>
		 		<br>
		 		<select name="Service" id="inputServicet">
		 			<option value="Back End Programming">Front End Programming</option>
		 			<option value="Front End Programming">Back End Programming</option>
		 			<option value="Full Stack Programming">Full Stack Programming</option>
		 			
		 		</select>
		 		<br>
		 		<!-- CHECKBOX -->
		 		<label>Preferred Contact:</label>
		 		<br>
		 		<input type="checkbox" name="pref_contact1" id="roleInput1" value="email">
		 		<label for="roleInput1">Email</label>
		 		<br>
		 		<input type="checkbox" name="pref_contact2" id="roleInput2" value="phone">
		 		<label for="roleInput2">Phone</label>
		 		<br>

		 		<!-- RADIO BUTTON -->
		 		<label>Package:</label>
		 		<br>
		 		<input type="radio" name="pref_contact" id="radiouser1" value="basic">
		 		<label for="radiouser1">Basic</label>
		 		<br>
		 		<input type="radio" name="pref_contact" id="radiouser2" value="premium">
		 		<label for="radiouser2">Premium</label>
		 		<br>
		 		<br>

		 		<label>Messsage</label>
		 		<br>
		 		<textarea name="inputMessage" id="inputMessage" rows="4" cols="20"></textarea>


		 		<br>
		 		<br>	
		 		<button type="send">Send Inquiry</button>
		 		<br>
				<button type="reset">Reset</button>
			</form>

		</section>
		
	</main>
	







</body>
</html>